body {
font-family:century gothic, arial, helvetica;
padding:0px;
margin:0px;
font-size:16px;
background-color:#aca9a9;
}

#maincontainer {
width:800px;
height:500px;
margin:20px auto;
padding:0px;
}
#headercontainer {
border-top:20px solid #666666;
width:800px;
height:174px;
background-color:none;
margin:0px;
padding:0px;
}
#head {
background-image:url(imgs/headrepeat.jpg);
height:174px;
width:800px;
}
#head .logo {
height:151px;
background-position:left;
background-image:url(imgs/topleftlogo2.jpg);
background-repeat:no-repeat;
}
.logotext {
margin:0px 0px 0px 10px;
padding:20px 0px 0px 24px;
font-family:century gothic;
font-size:16px;
color:white;
}
/*login portlet styles start*/
#head .login {
position:relative;
z-index:2;
top:-115px;
left:360px;
background-image:url(imgs/loginpanel.gif);
background-repeat:no-repeat;
height:33px;
width:285px;
}
#namepassword {
margin:4px 0px 0px 0px;
padding:0px;
}

#head .login label.name {
font-size:11px;
color:white;
margin-left:30px;
padding:0px;
}
#head .login label.password {
font-size:11px;
color:white;
margin:0px;
}
#head .login input {
height:12px;
font-size:11px;
margin-top:6px;
width:60px;
}
/*login portlet styles end*/
/*main nav start*/
#head .mainmenu {
padding:0px;
margin-top:-25px;
margin-left:250px;
}
#head .mainmenu ul {
text-align:center;
padding: 0px 0px 0px 0px;
margin-top:0px;
}
#head .mainmenu li {
display:inline;
list-style:none;
font-family:century gothic;
font-size:22px;
color:#666666;
}
#head .mainmenu li a {
padding: 0.5px 0.5em;
font-family:century gothic;
font-size:22px;
color:#666666;
text-decoration:none;
}
#head .mainmenu li a:hover, #head .mainmenu li a.selected {
color:red;
border-bottom: 1px solid white;
}
/*main nav end*/
#columncontainer {
margin:0px auto;
width:800px;
background-image:url(imgs/mainbgimage.jpg);
height:450px;
}
.columnheading {
text-align:center;
font-weight:bold;
font-family:century gothic;
font-size:20px;
color:red;
padding:40px 0px 0px 0px;
margin:0px;
}
.columntext {
font-family:century gothic;
font-size:14px;
color:#666666;
padding:0px 20px 0px 20px;
}
.quicklinks {
text-align:center;
padding:0px 0px 5px 0px;
margin:0px;
}
#leftcolumn {
width:220px;
height:350px;
/*background-color:green;*/
float:left;
}
#middlecolumn {
width:340px;
height:350px;
/*background-color:black;*/
float:left;
}
#rightcolumn  {
width:220px;
height:350px;
/*background-color:yellow;*/
float:left;
}
#footer {
margin:0px auto;
clear:both;
background-color:#666666;
height:20px;
width:800px;
padding:0px;
font-size:10px;
text-align:center;
}
a {
color:black;
}
a:hover {
color:red;
}
.quicklinkimg {
margin-top:3px;
padding:10px;
}
